@charset "utf-8";
/* CSS Document */

.main{ margin:0 auto; overflow:hidden; clear:both; width:958px; border:1px solid #ddd; padding-bottom:10px;}
.main_title {width:958px; height:31px; line-height:17px; background:url(https://res.cngoldres.com/web/img_date/images/img_date_sharebg.png) no-repeat; overflow:hidden;}
.main_title h2 {width:200px; float:left; font-size:16px; color:#ab0003; text-indent:15px; line-height:29px;}
.main_title input {float:right; margin:2px 5px 0 0;}
.btn_ref {width:68px; height:22px; background:url(https://res.cngoldres.com/web/img_date/images/main_title_btn1.jpg) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.btn_coll {width:208px; height:22px; background:url(https://res.cngoldres.com/web/img_date/images/main_title_btn2.jpg) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.bdshare_b{ width:190px;}
.right_top_share{ float:right; width:645px;}
.bdshare_t{ padding-top:2px;}
.title_right{ float:left; margin-left:8px; display:inline; padding-top:1px;}
.btn_shuaxin{ float:left; border:0px; background:url(https://res.cngoldres.com/web/img_date/images/shuaxin_btn.png) no-repeat; width:56px; height:24px; text-indent:-99999px; cursor:pointer;}
.btn_scj{ float:left; border:0px; background:url(https://res.cngoldres.com/web/img_date/images/share_btn_collect.png) no-repeat; width:56px; height:24px; text-indent:-99999px; cursor:pointer;}
.btn_copy{ float:left; border:0px; background:url(https://res.cngoldres.com/web/img_date/images/share_btn_qq.png) no-repeat; width:78px; height:24px; text-indent:-99999px; cursor:pointer;}
.btn_recommend{width:76px;height:22px; background:url(https://res.cngoldres.com/energy/img/main_title_btn3.jpg) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.btn_recommend2{width:250px;height:21px; background:url(https://res.cngoldres.com/energy/img/main_title_btn4.png) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.first_main{ width:958px; float:left;}
.left_main{ width:270px; float:left; overflow:hidden; margin-left:8px; display:inline;}
.left_zst{ width:268px; float:left; border:1px solid #ddd; margin-top:8px;}
.left_zst h3{ background:#ab0003; height:28px; line-height:28px; width:268px; text-indent:12px; color:#fff; font-size:12px;}
.left_zst h3 a{ float:right; margin-right:12px; font-size:12px; font-weight:normal; color:#fff;}
.left_zst p{ text-align:center; padding:22px 0px;}
.left_zst iframe{ float:left; margin-top:3px;}
.right_main{ width:665px; float:left; margin-left:8px; display:inline; overflow:hidden;}
.right_zst{ width:663px; float:left; border:1px solid #ddd; margin-top:8px;}
.right_zst h3{  height:28px; line-height:28px; width:663px; color:#fff; font-size:12px; background:#ab0003 url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:32px;}
.right_zst h3 span{ float:right; margin-right:12px; color:#fff; font-weight:normal;}
.right_zst p{ text-align:center; padding:8px 0px 12px 0px;}
.energy_adv{ float:left; margin-left:10px; display:inline; margin-top:8px; width:940px;}
.energy_adv_l{float:left; width:728px; height:90px; overflow:hidden;}
.energy_adv_r{float:right; width:200px; height:90px; overflow:hidden;}
.second_two{ width:958px; float:left;}
.second_left{ width:463px; border:1px solid #ddd; margin-left:8px; margin-top:8px; float:left; display:inline;}
.second_left h3{ background:#ab0003 url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:32px; height:28px; line-height:28px; width:463px; color:#fff;}
.second_left_tab{ float:left; margin-left:10px; display:inline; width:443px; margin-top:10px;}
.second_left_tab ul{ float:left; width:443px;}
.second_left_tab li{ float:left; width:219px; margin-right:2px; height:25px; line-height:25px; background:#ccc; text-align:center;}
.second_left_tab li.menu_link{ background:#999; height:25px; line-height:25px; width:219px; text-align:center; float:left; cursor:pointer;}
.second_left_con{ float:none; width:463px;}
.second_left_con img{ float:left; margin-top:10px;}

.second_right{ width:463px; border:1px solid #ddd; margin-left:8px; margin-top:8px; float:left; display:inline;}
.second_right h3{ background:#ab0003 url(https://res.cngoldres.com/web/img_date/images/quote_ico.jpg) 10px center no-repeat; text-indent:32px; height:28px; line-height:28px; width:463px; color:#fff;}
.second_right_tab{ float:left; margin-left:10px; display:inline; width:443px; margin-top:10px;}
.second_right_tab ul{ float:left; width:443px; margin-left:2px; display:inline;}
.second_right_tab li{ float:left; width:48px; margin-right:1px; height:25px; line-height:25px; background:#ccc; text-align:center;}
.second_right_tab li.menu_link{ background:#999; height:25px; line-height:25px; width:48px; text-align:center; float:left; cursor:pointer;}
.second_right_con{ float:none; width:463px; height:268px;}
.second_right_con img{ float:left; margin-top:22px;}

.btn_recommend2{width:250px;height:21px; background:url(https://res.cngoldres.com/energy/img/main_title_btn4.png) no-repeat; text-indent:-9999px; border:none; cursor:pointer;}
.copy_main_bg{ width:385px; height:82px; background:url(https://res.cngoldres.com/web/img_date/images/copy_bg.png) no-repeat; float:left;}
.copy_main{ width:378px; height:75px; float:left;}
.copy_main .copy_main_input{ width:254px; height:26px; line-height:26px; background:#fff; border:2px solid #ec8181; margin:10px 6px 0px 10px; display:inline; float:left; padding-left:4px; color:#464646;}
.copy_main img{ float:left; margin-top:10px;}
.copy_main span{ width:160px; float:left; margin-top:6px; margin-left:10px; display:inline; color:#d53737;}
.l-hidden{ display:none;}
.copy_post{position:absolute;left:570px;top:420px;}
.baidu_advs{ float:left; margin-top:10px;}

.search_btn{ width:60px; height:24px;}
.gg_oil_tabel{  border-top:1px solid #ddd; margin-top:10px; padding-top:3px;}